Package Details: ardour-git 6.3.r55.ga4b1277f85-1

Git Clone URL: https://aur.archlinux.org/ardour-git.git (read-only, click to copy)
Package Base: ardour-git
Description: A multichannel hard disk recorder and digital audio workstation (git version)
Upstream URL: https://ardour.org/
Keywords: dssi ladspa lv2 mastering midi pro-audio production recorder sequencer
Licenses: GPL2
Groups: pro-audio
Conflicts: ardour
Provides: ardour
Submitter: None
Maintainer: SpotlightKid (dvzrv)
Last Packager: SpotlightKid
Votes: 43
Popularity: 0.001643
First Submitted: 2013-03-14 23:12
Last Updated: 2020-09-19 16:32

Dependencies (94)

Required by (1)

Sources (2)

Pinned Comments

Gimmeapill commented on 2017-08-18 10:40

This package will automatically retrieve and build the latest development snapshot of Ardour from git.

It does not need to be updated on every release, so please do not flag out of date unless the build breaks.

Latest Comments

« First ‹ Previous ... 14 15 16 17 18 19

Anonymous comment on 2010-12-13 15:24

Ok guys, I think it's better for this package if someone else maintains it, right now I need a stable ardour, so I use ardour2 with stable jack. And I don't have that much time right now. So I orphaned it. Could someone who is capable to maintain it take it?

The last thing I tried was to change ./waf to python2 waf, so it is really python2 which is used. I did get the following output

Checked out revision 8257.
Writing svn revision info to libs/ardour/svn_revision.cc
Global Configuration
Checking for program gcc or cc : /usr/lib/ccache/bin/gcc
Checking for program cpp : /usr/lib/ccache/bin/cpp
Checking for program ar : /usr/bin/ar
Checking for program ranlib : /usr/bin/ranlib
Checking for gcc : ok
Checking for program g++ or c++ : /usr/lib/ccache/bin/g++
Checking for program ar : /usr/bin/ar
Checking for program ranlib : /usr/bin/ranlib
Checking for g++ : ok
Install prefix : /usr
Debuggable build : False
Strict compiler flags : False
Build documentation : False
()
Ardour Configuration
Version 4.5 of gcc is not ready for use when compiling Ardour with optimization.
Please use a different version or re-configure with --debug
Aborting..

capoeira commented on 2010-12-13 13:17

@Captain_Sandwich

so you didn't managed it?

Anonymous comment on 2010-11-05 14:19

Well right now it doesn't build and I have problems (most of it lack of time and knowledge to be honest) getting it to work. I guess it's quite usable, yes.

capoeira commented on 2010-11-05 12:41

is this allready usable?

Anonymous comment on 2010-07-08 21:45

Damn, you're right. Thanks for reminding me! What we need here is a current svn snapshot of jack, which isn't jack, but jack2. I'll build the new packages and update it in a few minutes. You can always install jack-audio-connection-kit-svn instead of jack from the repos, should work fine then.

Anonymous comment on 2010-07-08 17:02

I can't build this package:

I found this at end of the log file:


Checking for jack >= 0.118.2

pkg-config --errors-to-stdout --print-errors --atleast-version=0.118.2 jack